Bug 424901 - Update RHN proxy installer
Update RHN proxy installer
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
All Linux
high Severity low
: ---
: ---
Assigned To: Bryan Kearney
Stephen Herr
Depends On: 235504 235506
Blocks: 450531 455600
  Show dependency treegraph
Reported: 2007-12-14 06:47 EST by Miroslav Suchý
Modified: 2013-01-10 04:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-25 09:03:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2007-12-14 06:47:00 EST
Description of problem:
I change proxy installer behaviour in Sat. It is verified and now I need to copy
this change to RHN hosted.
The work has been done in:

And is in our svn under commits:
134171, 134180, 134548

Version-Release number of selected component (if applicable):

Steps to Reproduce:
See Bugzillas 235506, 235504
Comment 3 Stephen Herr 2008-07-24 13:49:50 EDT
verified on dev
Comment 4 Stephen Herr 2008-09-05 16:45:45 EDT
verified on qa

Note You need to log in before you can comment on or make changes to this bug.